## ros-eloquent-vision-opencv 2.1.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)

project(vision_opencv)

find_package(ament_cmake REQUIRED)

ament_package()
