=== debian/changelog ===
ros-eloquent-vision-opencv (2.1.4-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 17 Jan 2020 06:00:00 -0000

ros-eloquent-vision-opencv (2.1.3-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 23 Oct 2019 05:00:00 -0000

ros-eloquent-vision-opencv (2.1.2-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 30 May 2019 05:00:00 -0000

ros-eloquent-vision-opencv (2.1.1-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 26 Apr 2019 05:00:00 -0000

ros-eloquent-vision-opencv (2.1.0-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 26 Nov 2018 06:00:00 -0000

ros-eloquent-vision-opencv (2.0.5-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 17 Aug 2018 05:00:00 -0000

ros-eloquent-vision-opencv (2.0.4-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 14 Aug 2018 05:00:00 -0000

ros-eloquent-vision-opencv (2.0.3-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 07 Aug 2018 05:00:00 -0000

ros-eloquent-vision-opencv (2.0.2-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 29 Jun 2018 05:00:00 -0000

ros-eloquent-vision-opencv (2.0.1-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 28 Jun 2018 05:00:00 -0000

ros-eloquent-vision-opencv (2.0.0-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 31 May 2018 05:00:00 -0000

ros-eloquent-vision-opencv (1.12.7-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 12 Nov 2017 06:00:00 -0000

ros-eloquent-vision-opencv (1.12.6-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 11 Nov 2017 06:00:00 -0000

ros-eloquent-vision-opencv (1.12.5-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 05 Nov 2017 05:00:00 -0000

ros-eloquent-vision-opencv (1.12.4-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 29 Jan 2017 06:00:00 -0000

ros-eloquent-vision-opencv (1.12.3-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 04 Dec 2016 06:00:00 -0000

ros-eloquent-vision-opencv (1.12.2-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 24 Sep 2016 05:00:00 -0000

ros-eloquent-vision-opencv (1.12.1-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 11 Jul 2016 05:00:00 -0000

ros-eloquent-vision-opencv (1.12.0-1bionic) bionic; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 18 Mar 2016 05:00:00 -0000

ros-eloquent-vision-opencv (1.11.12-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 10 Mar 2016 06:00:00 -0000

ros-eloquent-vision-opencv (1.11.11-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 31 Jan 2016 06:00:00 -0000

ros-eloquent-vision-opencv (1.11.10-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 16 Jan 2016 06:00:00 -0000

ros-eloquent-vision-opencv (1.11.9-1bionic) bionic; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 29 Nov 2015 06:00:00 -0000

ros-eloquent-vision-opencv (1.11.8-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 15 Jul 2015 05:00:00 -0000

ros-eloquent-vision-opencv (1.11.7-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 14 Dec 2014 06:00:00 -0000

ros-eloquent-vision-opencv (1.11.6-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 16 Nov 2014 06:00:00 -0000

ros-eloquent-vision-opencv (1.11.5-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 21 Sep 2014 05:00:00 -0000

ros-eloquent-vision-opencv (1.11.4-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 27 Jul 2014 05:00:00 -0000

ros-eloquent-vision-opencv (1.11.3-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 08 Jun 2014 05:00:00 -0000

ros-eloquent-vision-opencv (1.11.2-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 28 Apr 2014 05:00:00 -0000

ros-eloquent-vision-opencv (1.11.1-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 16 Apr 2014 05:00:00 -0000

ros-eloquent-vision-opencv (1.11.0-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 15 Feb 2014 06:00:00 -0000

ros-eloquent-vision-opencv (1.10.15-1bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 07 Feb 2014 06:00:00 -0000

ros-eloquent-vision-opencv (1.10.14-1bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 23 Nov 2013 22:17:00 -0000

ros-eloquent-vision-opencv (1.10.13-1bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 23 Nov 2013 15:19:00 -0000

ros-eloquent-vision-opencv (1.10.12-1bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 22 Nov 2013 06:00:00 -0000

ros-eloquent-vision-opencv (1.10.11-1bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 23 Oct 2013 05:00:00 -0000

ros-eloquent-vision-opencv (1.10.10-1bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 19 Oct 2013 05:00:00 -0000

ros-eloquent-vision-opencv (1.10.9-1bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 07 Oct 2013 05:00:00 -0000


