=== debian/control ===
Source: ros-eloquent-vision-opencv
Section: misc
Priority: optional
Maintainer: Ethan Gao <ethan.gao@linux.intel.com>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-ros-workspace
Homepage: http://www.ros.org/wiki/vision_opencv
Standards-Version: 3.9.2

Package: ros-eloquent-vision-opencv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-cv-bridge, ros-eloquent-image-geometry, ros-eloquent-ros-workspace
Description: Packages for interfacing ROS2 with OpenCV, a library of programming functions for real time computer vision.
